libgdamm Reference Documentation

Main Page Namespaces Book

- All
- Functions
- Typedefs
- Enumerations
- Enumerator

- a
- c
- d
- e
- f
- g
- h
- i
- l
- n
- o
- p
- q
- r
- s
- t
- u
- v

Here is a list of all namespace members with links to the namespace documentation for each member:

### - r -

- remove_data_source() : Gnome::Gda::Config
- remove_key() : Gnome::Gda::Config
- remove_listener() : Gnome::Gda::Config
- remove_section() : Gnome::Gda::Config
- RENDERER_ERROR_IF_DEFAULT : Gnome::Gda
- RENDERER_EXTRA_PRETTY_SQL : Gnome::Gda
- RENDERER_FIELDS_NO_TARGET_ALIAS : Gnome::Gda
- RENDERER_PARAMS_AS_COLON : Gnome::Gda
- RENDERER_PARAMS_AS_DETAILED : Gnome::Gda
- RENDERER_PARAMS_AS_DOLLAR : Gnome::Gda
- RendererOptions : Gnome::Gda